<section class="container furniture-gallery mb-5" id="gallerySection">
    <div class="row">
        <div class="col-12 col-lg-6 pl-lg-0 furniture-slider-wrapper">
            <div class="heading-wrapper">
                <h1 class="furniture-gallery-heading">furniture gallery</h1>
                <div class="heading-underline">
                    <div class="heading-underline-fill"></div>
                </div>
            </div>
            <div class="slider-wrapper d-flex flex-column">
                <ul class="nav nav-tabs furniture-gallery-tabs">
                    <li class="nav-item" data-tab-number='0'>
                        <a class="nav-link" href="#">featured</a>
                    </li>
                    <li class="nav-item" data-tab-number='1'>
                        <a class="nav-link active furniture-gallery__tab--active" href="#">top seller</a>
                    </li>
                    <li class="nav-item" data-tab-number='2'>
                        <a class="nav-link" href="#">sale off</a>
                    </li>
                    <li class="nav-item" data-tab-number='3'>
                        <a class="nav-link" href="#">top rated</a>
                    </li>
                </ul>
                <div class="main-image-wrapper">
                    <div class="main-image-inner-wrapper slider-for">
                        <div class="image-wrapper" data-slider-number='0' data-number="9">
                            <img src="./dist/img/products/furniture/10.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='1' data-number="10">
                            <img src="./dist/img/products/furniture/11.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='2' data-number="11">
                            <img src="./dist/img/products/furniture/12.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='3' data-number="12">
                            <img src="./dist/img/products/furniture/13.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='4' data-number="13">
                            <img src="./dist/img/products/furniture/14.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='5' data-number="14">
                            <img src="./dist/img/products/furniture/15.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='6' data-number="15">
                            <img src="./dist/img/products/furniture/16.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='7' data-number="16">
                            <img src="./dist/img/products/furniture/17.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='8' data-number="17">
                            <img src="./dist/img/products/furniture/18.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='9' data-number="18">
                            <img src="./dist/img/products/furniture/19.png" alt="main gallery image">
                        </div>
                        <div class="image-wrapper" data-slider-number='10' data-number="19">
                            <img src="./dist/img/products/furniture/20.png" alt="main gallery image">
                        </div>
                    </div>
                    <div class="control-icons-wrapper d-flex flex-column justify-content-between">
                        <div class="control-icon d-flex justify-content-center align-items-center" data-toggle="tooltip" data-placement="right" title="Add to wishlist"><i
                                class="far fa-heart"></i></div>
                        <div class="quick-view control-icon d-flex justify-content-center align-items-center" data-toggle="tooltip" data-placement="right" title="Quick view"><i
                                class="far fa-eye"></i></div>
                        <div class="add-to-cart control-icon d-flex justify-content-center align-items-center" data-toggle="tooltip" data-placement="right" title="Add to cart"><i
                                class="fas fa-shopping-basket"></i></div>
                    </div>
                    <div class="name-and-price-outer-wrapper">
                        <div
                            class="name-and-price-wrapper d-flex flex-column justify-content-center align-items-center">
                            <div class="decorative-triangle top-triangle"></div>
                            <div class="decorative-triangle bottom-triangle"></div>
                            <h3 class="item-name">Aenean Ru Bristique</h3>
                            <div class="stars-wrapper d-flex justify-content-between">
                                <i class="fa fa-star"></i>
                                <i class="fa fa-star"></i>
                                <i class="far fa-star"></i>
                                <i class="far fa-star"></i>
                                <i class="far fa-star"></i>
                            </div>
                            <div
                                class="price d-flex flex-column justify-content-center align-items-center rounded-circle">
                                <span class="new-price">&#36;30.00</span>
                                <s class="old-price">&#36;60.00</s>
                            </div>
                        </div>
                    </div>

                    <div class="toast" style="position: relative; bottom: 50%; left: 16%;" data-delay='700'>
                        <div class="toast-header">
                            <strong class="mr-auto">It's done</strong>
                            <small>now</small>
                            <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="toast-body">
                            Item added to cart!
                        </div>
                    </div>

                </div>
                <div class="slider-nav images-preview-wrapper d-flex justify-content-between align-items-center">
                    <div class="item image-preview-wrapper" data-slider-number='0'><img src="./dist/img/products/furniture/10.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='1'><img src="./dist/img/products/furniture/11.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='2'><img src="./dist/img/products/furniture/12.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='3'><img src="./dist/img/products/furniture/13.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='4'><img src="./dist/img/products/furniture/14.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='5'><img src="./dist/img/products/furniture/15.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='6'><img src="./dist/img/products/furniture/16.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='7'><img src="./dist/img/products/furniture/17.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='8'><img src="./dist/img/products/furniture/18.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='9'><img src="./dist/img/products/furniture/19.png" alt=""
                            class="image-preview"></div>
                    <div class="item image-preview-wrapper" data-slider-number='10'><img src="./dist/img/products/furniture/20.png" alt=""
                            class="image-preview"></div>
                </div>
            </div>
        </div>
        <div class="col-6 d-none d-lg-block bedOffer-container">
            <img src="./dist/img/furnitureGallery/bedroomBed.jpg" class="bedOffer" alt="bed offer">
        </div>
    </div>
</section>